﻿body {
    font-family: Arial;
    margin: 0;
    font-size: 100%;
}

.body-content {
    padding: 10px 15px 15px 15px;
}

h2 {
    text-shadow: 0 1px 0 #eee;
}

li {
    margin-top: 10px;
    margin-bottom: 10px;
}


footer {
    margin-top: 15px;
    width: 680px;
    /*font-size: 14px;*/
    text-align:center;
}

/* styles for validation helpers */
.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #ff0000;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}

/* Form elements */

.bold {
    font-weight: bold;
}

.invisible {
    display: none;
}

.editor-label {
    font-weight: bold;
    display: inline-block;
    text-shadow: 0 1px 0 #eee;
    color: #333;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.editor-field {
    display: inline-block;
    margin-top: 5px;
    margin-bottom: 5px;
}

.clear {
    clear: both;
}

.separator {
    border-top: 1px solid #ccc;
    margin-top: 5px;
    margin-bottom: 5px;
}

.centered {
    margin-left: auto;
    margin-right: auto;
}

.centeredText {
    text-align: center;
}

.rightedText {
    text-align: right;
}

/*dave override inline box width*/
div.box { width: auto !important;
          display: table; /*changed Apr16 DM, try to centre box - was inline-block*/
}
div#logoBox { width: auto !important;
}
/*there's a p tag in Action column when not the button anchor that's causing height to be inconsistent*/
td.centeredText p { margin: 0px }

.box {
    border-radius: 3px;
    box-shadow: 2px 2px 3px rgba(0,0,0,0.3);
    background-color: #f5f5f5;
}

.boxTitle {
    padding: 10px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    font-size: 1.4em;
    font-weight: bold;
    background-color: #c6dc00;
    text-shadow: 0 1px 0 #eee;
    color: #333;
}

.boxContent {
    padding: 15px;
}


#loginBox {
    margin-top: 15px;
    width: 370px;
}

    #loginBox.box {
        background-color: #e2ed7f;
    }

    #loginBox .boxTitle {
        background-color: #c6dc00;
        text-shadow: 0 1px 0 #eee;
        color: #333;
    }

    #loginBox input[type="text"], #loginBox input[type="password"] {
        width: 250px;
    }

input[type="submit"], input[type="button"], a.button {
    background-color: #FA8501;
    color: white;
    border-radius: 3px;
    padding: 5px;
    font-weight: bold;
    border-style: none;
    cursor: pointer;
    text-decoration: none !important;
    font-size:16px;
    font-family:Arial;
}

a.button.rerun {
    background-color: red;
}

a.button.rerun:hover {
    background-color: #E65B00;
}

    input[type="submit"]:hover, input[type="button"]:hover, a.button:hover {
        background-color: #E65B00;
        text-decoration: none !important;
    }

#eduTestLogo {
    width: 307px;
    display: block;
}

a {
    border-radius: 3px;
}

#menu {
    position: relative;
    padding: 10px 15px 10px 15px;
    background-color: #535353;
    box-shadow: 2px 2px 3px rgba(0,0,0,0.3);
    color: #fff;
}

    #menu a {
        padding: 5px;
        font-weight: bold;
        color: #fff;
        margin-left: 20px;
        text-decoration: none;
    }

        #menu a:first-child {
            margin-left: 0px;
        }

        #menu a:hover {
            background-color: #333;
            color: #fff;
            text-decoration: none;
        }

#login, #logout {
    float: right;
}

#searchBox .boxContent {
    border-radius: 3px;
}

table.dataTable {
    margin-top: 15px;
    box-shadow: 2px 2px 3px rgba(0,0,0,0.3);
    width: 100%;
}

    table.dataTable th:first-child {
        width: 33px;
    }

    table.dataTable, table.dataTable tr, table.dataTable td, table.dataTable th {
        border: 1px solid #888;
        border-collapse: collapse;
        padding: 5px;
    }

        table.dataTable th {
            background-color: #c6dc00;
            color: #333;
            text-shadow: 0 1px 0 #eee;
        }

        table.dataTable td {
            background-color: #f5f5f5;
        }

        table.dataTable tbody tr:hover td {
            background-color: #ffff99;
        }

input[type="text"].phoneTextBox {
    width: 100px !important;
}


input[type="text"].dateTextBox {
    width: 150px !important;
}

input[type="text"].smallTextBox {
    width: 80px !important;
}

input[type="text"].longTextBox {
    width: 500px !important;
}

input[type="text"].emailTextBox {
    width: 300px !important;
}

#pager a {
    font-weight: bold;
}

    #pager a.pagerCurrentPage {
        text-decoration: none;
        cursor: auto;
        color: #333;
        font-size: 17px;
    }

    #pager a.pagerDisabled {
        text-decoration: none;
        cursor: auto;
        color: #333;
    }

.errorMsg, .infoMsg, .successMsg {
    padding: 10px;
    display: inline-block;
    font-weight: bold;
}

.successMsg {
    background-color: #8EC301;
    color: white;
}

.errorMsg {
    background-color: #800000;
    color: white;
}

.infoMsg {
    background-color: #FA8501;
    color: white;
}

.infoMsgNewLarge {
    border: 1px solid black;
    padding: 10px 20px 5px 42px;
    background:#ffb url(/Content/images/i-important.png) no-repeat 8px 7px;
    color: black;
    text-align: left;
    font-weight: normal;
    border-collapse: separate;
}
.infoMsgNewLarge p, .infoMsgNewLarge li {
    margin: 0 0 0.45em;
    font-size: 80%;
    font-weight: bold;
}
.infoMsgNewLarge p.impInfo {
    font-size: 80%;
    font-weight: bold;
    color: red;
    text-decoration: underline;
}
.infoMsgNewLarge ul {
    margin-top: 0em;
    margin-bottom: 0em;
}

.editor input[type="text"], .editor textarea {
    width: 500px;
}

table.simpleTable {
    width: 100%;
    border-collapse: collapse;
}

    table.simpleTable th {
        text-align: left;
    }

    table.simpleTable th, table.simpleTable td {
        padding: 5px;
    }

    table.simpleTable tbody tr {
        border-top: 1px solid #ccc;
    }

.highlight {
    color: #900;
    font-weight: bold;
}

.instruction {
    font-style: italic;
    font-weight: normal;
    font-size: 0.8em;
}

.moneyBig {
    font-size: 1.2em;
}

#logoBox {
    position: relative;
    min-height: 52px;
    min-height: 70px;
    padding-top: 5px;
    padding-bottom: 5px;
}

#eduTestLogoRight {
    position: absolute;
    right: 0px;
}

table.pracTestListTable {
    /*width: 100%;*/
    border-collapse: collapse;
    border: 1px solid #aaa;
}

    table.pracTestListTable th {
        /*font-size: 14px;*/
        background-color: #c6dc00;
    }

    table.pracTestListTable th, table.pracTestListTable td {
        padding: 8px 10px 8px 10px;
    }

    table.pracTestListTable td, table.pracTestListTable th {
        border: 1px solid #aaa;
    }
/*dave added 13Feb16*/
    table.pracTestListTable td{
        font-size:80%;
    }
/*targeting the score column*/
    table.pracTestListTable td td td{
        white-space:nowrap;
    }

    table.pracTestListTable tr:hover {
        background-color: #ffff99;
    }

a.button.resume {
    background-color: #5CC3C0;
}

a.button.review {
    background-color: #535353;
}

.left {
    float: left;
}

.right {
    float: right;
}

.answer-option {
    font-size: 1.4em;
    font-weight: bold;
    /*color: #0088CB;*/
    display: block;
    text-shadow: 0 2px rgba(255,255,255,0.5);
    margin: 10px 0px 10px 10px;
    float: left;
}

    .answer-option span {
    }

.question-content {
    margin-left: 60px;
}

.answer-content {
    float: left;
}

.qText {
    margin: 10px;
}

.imgPosRight {
    float: right;
    margin: 10px;
}

.imgPosLeft {
    float: left;
    margin: 10px;
}

.imgPosTop {
    float: none;
    margin: 10px;
    position: static;
    display: block;
}

.imgPosBottom {
    float: none;
    margin: 10px;
    position: static;
    display: block;
}

.question-navigation {
    margin-top: 20px;
}

.divStat {
    border: 1px solid #888;
    padding: 5px;
    border-radius: 5px;
    background-color: #ccc;
    box-shadow: 3px 3px 4px rgba(0,0,0,0.4);
    z-index: 999;
}

.topRightPanel {
    position: fixed;
    top: 10px;
    right: 10px;
}

.centeredPanel {
    margin-left: auto;
    margin-right: auto;
    width: 300px;
}

input[name="OptionSelected"] {
    margin: 0px 10px !important;
}

.nowrap {
    white-space: nowrap;
}

.mandatory
{
    color: red;
    font-size: 1.4em;
    font-weight: bold;
}

.section.highlightOption {
    background-color: #ffff99;
}

button.ui-datepicker-close, button.ui-datepicker-current {
    display: none;
}